#twitter {
    padding: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 10px 0;
}

#twitter > * {
    margin: 10px 0;
}

#twitter .tweet {
    display: flex;
    gap: 15px;
}

#twitter .avatar {
    width: 56px;
    height: 56px;
    border: 1px solid black;
    border-radius: 100%;
    flex-shrink: 0;
}

#twitter .body .username {
    font-weight: bolder;
    cursor: pointer;
    margin-top: 12px;
}

#twitter .body p {
    margin-top: 0;
}

#twitter .body .hashtag {
    font-weight: 600;
}

#twitter .body .hashtag:hover {
    text-decoration: underline;
    cursor: pointer;
}

#twitter .body .replying {
    color: grey;
}

.tweetContainer .children > * {
    margin-left: 40px;
}

@media screen and (max-width: 480px) {
}
